<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-title">
                    	<h4><b><?php the_time(' d F') ?></b><?php the_time('Y') ?></h4>
                    	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title=" <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <?php if ( function_exists('the_tags')) the_tags('<h3 class="tags"><span>Метки : </span>', ', ', ' </h3>'); ?>
                       
                    </div>
                </div>

				<div class="entry clear">
					<?php the_content('',FALSE,''); ?>
				</div>

                <div class="postmetadata">
                	<div class="alignleft">
                    	Написал: <b><?php the_author() ?></b> Рубрика: <?php the_category(', ') ?>
                    </div>
                    <div class="alignright"><?php comments_popup_link('Нет Комментариев', '<span>(1)</span> Комментарий', 'Комментариев <span>(%)</span> '); ?>  <a class="readmore" href="<?php the_permalink() ?>" >Читать далее</a><?php edit_post_link('Править', '  ', ''); ?></div>
                </div>
			</div>

		<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
